package com.caimei.model.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : plf
 * @date : 2021/3/24
 */
@Data
public class CartDto implements Serializable {

    /**
     * 关联cm_organize_product的ID
     */
    @ApiModelProperty("组织商品id")
    private Integer productId;

    /**
     * 用户ID(目前小程序用户和采美用户都在user表中)
     */
    @ApiModelProperty("机构用户id")
    private Integer userId;

    /**
     * 商品数量
     */
    @ApiModelProperty("商品数量")
    private Integer productCount;
}
