package com.caimei.model.vo;

import lombok.Data;

import java.math.BigDecimal;

/**
 * @author Aslee
 */
@Data
public class LadderPriceVo {
    private Integer id;

    /**
     * 商品id
     */
    private Integer productId;

    /**
     * 第几阶梯
     */
    private Integer ladderNum;

    /**
     * 购买数量
     */
    private Integer buyNum;

    /**
     * 购买价格
     */
    private BigDecimal buyPrice;

    /**
     * 阶梯价格数量区间显示
     */
    private String buyNumRangeShow;
}
