package com.caimei.model.po;

import java.io.Serializable;
import lombok.Data;

/**
 * bp_order_invoice
 * @author 
 */
@Data
public class BpOrderInvoicePo implements Serializable {
    private Long id;

    /**
     * 订单ID
     */
    private Long orderId;

    /**
     * 发票抬头
     */
    private String invoiceTitle;

    /**
     * 发票类型0不开发票 1普通发票 2增值税发票
     */
    private Long type;

    /**
     * 发票类型
     */
    private String invoiceType;

    /**
     * 发票内容
     */
    private String invoiceContent;

    /**
     * 发票抬头类型 0个人  1 企业
     */
    private String invoiceTitleType;

    /**
     * 企业税号
     */
    private String corporationTaxNum;

    /**
     * 注册地址
     */
    private String registeredAddress;

    /**
     * 注册电话
     */
    private String registeredPhone;

    /**
     * 开户银行账户
     */
    private String bankAccountNo;

    /**
     * 开户银行
     */
    private String openBank;

    private static final long serialVersionUID = 1L;
}